/*
 Theme Name:   Khore Child
 Theme URI:    http://www.showthemes.com/khore-demo
 Description:  Khore Child Theme
 Author:       Showthemes
 Author URI:   http://www.showthemes.com
 Template:     khore
 Version:      1.0.0
 Text Domain:  khore-child
*/

/*adjust homepage font-size based on viewport size*/

/*Mobile*/
@media only screen and (max-width: 768px){
  h2.video-card__title span {font-size:.6em !important;}
  div.video-card p {font-size:1.5em !important;}
  div.video-card__place {font-size:1.5em !important;}
  .container, .row, .content {padding:0px !important;margin:0px !important;width:100% !important;}
  .my-container, .winner-container {margin-left:0px !important; margin-right:0px !important; padding:5px !important;}
  .col-md-12, .col-md-6 {padding-left:0px !important; padding-right:0px !important;}
  .site__title {font-size:1.5em !important;}
  .day-header, .result-header {font-size: 1.3em !important;}
}

/*Desktop*/
@media only screen and (min-width: 768px) {
  h2.video-card__title span {font-size:1.25em !important;}
  div.video-card p {font-size:3em !important;}
  div.video-card__place {font-size:3em !important;}
}

/*Style list items*/
li {padding-bottom:10px;}

/*style day header on schedule page*/
  .day-header {text-align:center !important;}

/*Increase menu logo size*/
a.page-lnk img {width:80%;height:auto;}

/*Style results years buttons*/
.hvr-fade {
  width: 110px !important;
  /*height: 125px !important;*/
  /*line-height: 125px !important;*/
  color: #ffffff !important;
  background-color: #001e4d !important;
  /*font-size: 3em !important;*/
  margin:5px;
  padding-left:10px;
  padding-right:10px;
  display: inline-block !important;
  vertical-align: middle !important;
  text-align: center !important;
  text-decoration: none !important;
  background: url(http://85f.3d5.myftpupload.com/wp-content/uploads/2016/02/IMG_2273.jpg)
  -webkit-transform: translateZ(0) !important;
  transform: translateZ(0) !important;
  box-shadow: 0 0 1px rgba(0, 0, 0, 0) !important;
  -webkit-backface-visibility: hidden !important;
  backface-visibility: hidden !important;
  -moz-osx-font-smoothing: grayscale !important;
  overflow: hidden !important;
  -webkit-transition-duration: 0.3s !important;
  transition-duration: 0.3s !important;
  -webkit-transition-property: color, background-color !important;
  transition-property: color, background-color !important;
}
.hvr-fade:hover, .hvr-fade:focus, .hvr-fade:active {
  background-color: #d1c752 !important;
  color: #ffffff !important;
  text-decoration: none !important;
}

/*Style results years buttons*/
.hvr-fade-large {
  width: 200px !important;
  /*height: 50px !important;*/
  /*line-height: 125px !important;*/
  color: #ffffff !important;
  background-color: #001e4d !important;
  /*font-size: 3em !important;*/
  margin:5px;
  padding:10px;
  display: inline-block !important;
  vertical-align: middle !important;
  text-align: center !important;
  text-decoration: none !important;
  background: url(http://85f.3d5.myftpupload.com/wp-content/uploads/2016/02/IMG_2273.jpg)
  -webkit-transform: translateZ(0) !important;
  transform: translateZ(0) !important;
  box-shadow: 0 0 1px rgba(0, 0, 0, 0) !important;
  -webkit-backface-visibility: hidden !important;
  backface-visibility: hidden !important;
  -moz-osx-font-smoothing: grayscale !important;
  overflow: hidden !important;
  -webkit-transition-duration: 0.3s !important;
  transition-duration: 0.3s !important;
  -webkit-transition-property: color, background-color !important;
  transition-property: color, background-color !important;
}
.hvr-fade-large:hover, .hvr-fade-large:focus, .hvr-fade-large:active {
  background-color: #d1c752 !important;
  color: #ffffff !important;
  text-decoration: none !important;
}

.winner-container{
  display:flex;
  flex-flow: column wrap;
  align-items: center;
  justify-content: center;
  border-bottom: 3px solid #808080;
  color: black;
  text-align:center;
  padding:10px;
  margin:10px;
  background: white;
}
.my-row {
  /*display: flex;*/ /* equal height of the children */
  height:auto;
  /*flex-flow: row column;*/
  /*align-items:center;*/
  display:table;
}
.col-content {
  display:table-cell;
  vertical-align: middle;
}


@media (min-width: 767px){
.v-center div[class*='col-'] {
    display: table-cell!important;
    vertical-align:middle!important;
    float:none!important;
}
}

@media (max-width: 600px) {
  .my-img {
    width:100%;
    height:auto;
  }
}

.myRow{
  display:table;
}
.myColumn {
  display:table-cell;
  vertical-align:middle;
}
.my-column {
  flex: 1 1 100%; /* additionally, equal width */
  display:flex;
  padding: 1em;
}

.my-container, .listing-item {
  /*flex: 1 1 100%;*/
  border-bottom: 3px solid #808080;
  color: black;
  /*text-align:center;*/
  padding:10px;
  margin-top:10px;
  margin-bottom:10px;
  background: white;
  overflow: auto;
}

/*customize post list items*/
.display-posts-listing {
  overflow: auto;
}

.display-posts-listing .listing-item .image {
  float: left;
}

.display-posts-listing .listing-item .title{
  color:black;
  float:left;
}

.display-posts-listing .listing-item .date {
    float:right;
}

.display-posts-listing .listing-item .content {
  clear:right;
}

.my-p {
  padding:10px;
}

.my-img {
  padding:10px;
}

/*static and dynamic classes for sizing results containers to same height*/
.dynamic {}
.static {}


/*Style results table cells*/
.results-td {
 padding-left:10px;
 padding-right:10px;
 text-align:left;
}
.result-header {
  border-bottom:1px solid #808080;
}
.winner-text {
  color:#001e4d;
  font-weight:bold;
}

/*fix sponsor tier title background issue*/
.sponsors___content-title {
  background-color: #000000 !important;
}

/*fix large space above map*/
.location__titles {
  width:100% !important;
  height:1px !important;
}

/*custom links*/
.custom-link:link {
  color:#E84223;
}
.custom-link:visited { color: #E84223; }

/*style embedded videos*/
.youtube-container { display: block; margin: 20px auto; width: 100%; max-width: 600px; max-height: 400px }

.youtube-player { display: block; width: 100%; /* assuming that the video has a 16:9 ratio */ padding-bottom: 56.25%; overflow: hidden; position: relative; width: 100%; height: 100%; cursor: hand; cursor: pointer; display: block}

.img-container {overflow: auto}

.img-container:hover {opacity:.5;}

img.youtube-thumb { bottom: 0; display: block; left: 0; margin: auto; max-width: 100%; width: 100%; position: absolute; right: 0; top: 0; height: auto}

div.play-button { height: 72px; width: 72px; left: 50%; top: 50%; margin-left: -36px; margin-top: -36px; position: absolute; background: url("http://i.imgur.com/TxzC70f.png") no-repeat; }

#youtube-iframe { width: 100%; height: 100%; position: absolute; top: 0; left: 0; }

/*center video titles*/
.video-header {text-align:center}
.video-header span{color:black}

.menu__item a:not(.page-lnk){color:#fff}